Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 12:00:02 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div>What is taking so long? It's so easy!!! A product I purchased online from your website is damaged and it needs to be replaced. Why on earth is it 7 days past me informing your team that I returned and all I keep receiving are emails but no action, no resolution, no phone calls? Why? <br>
</div>
<div><br></div>
<div>This is not my first time experiencing an issue with communication dealing with your team. I think this calls for a complaint to the BBB, since it's obvious this issue will not be resolved. <br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 8, 2021 at 4:59 AM Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​<br><br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Hi Mai,<br>​<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have forwarded your query concerning order number (8281834778 ) to the concerned team and we will be in touch with you ASAP to assist you in resolving this issue under the ticket  2955171<br><br>We request you to please allow us some time so that we can work on this and do the needful.<br><br>We appreciate your patience.<br><br><br>Your Friends,<br>The Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195494